Subject: Re: stateless 1:1 NAT

From: Florin Andrei <[email-masked]>
Date: Fri, 26 Oct 2007 10:49:15 -0700

Patrick McHardy wrote:
> Florin Andrei wrote:
>> OpenBSD 4.1 as a firewall fails even worse in this test case (it 
>> freezes instantly).
>> OpenBSD 4.2 works fine under the UDP flood, as if nothing happened.
> 
> And Linux 2.6.23? :)

Same as 2.6.18, actually maybe a little bit worse than .18: the current 
download does not even complete, and of course a new one doesn't start.

I may test 2.6.24 and stateless 1:1 NAT and we'll see what happens. I've 
been told that stateless 1:1 NAT is already in the .24_rc1 so I may test 
that.

-- 
Florin Andrei

http://florin.myip.org/